#include "partition.h"
#include <bits/stdc++.h>


using namespace std;

const int inf = 1e9 + 1;

std::vector<int> solve(std::vector<int> A) {
    vector<int> ans;
    for(int i = 0; i < A.size(); i++) {
        ans.push_back(i);
    }
    return ans;
}
